Page MenuHomePhabricator

Breakdowns should be bookmarkeable
Closed, DeclinedPublic

Description

Breakdowns should be bookmarkeable

Related Objects

Event Timeline

Nuria created this task.May 24 2016, 8:13 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 24 2016, 8:13 PM
Danny_B renamed this task from Dashiki: Breakdowns should be bookmarkeable to Breakdowns should be bookmarkeable.May 24 2016, 8:33 PM
Danny_B added a project: Analytics-Dashiki.
mforns moved this task from Incoming to Dashiki on the Analytics board.May 30 2016, 4:24 PM
Nuria moved this task from Dashiki to Backlog (Later) on the Analytics board.Jul 18 2016, 4:35 PM
Nuria moved this task from Backlog (Later) to Deprioritized on the Analytics board.Feb 9 2017, 4:57 PM
Milimetric closed this task as Declined.Aug 31 2020, 5:28 PM
Milimetric added a subscriber: Milimetric.

manually merged into T168573, to make it easier to triage and decide on the future of Dashiki.